[Yum] Re: Configure for security updates only?

Tom Diehl tdiehl at rogueind.com
Sun Apr 18 14:48:18 UTC 2004

On Sun, 18 Apr 2004, Philip Rhoades wrote:

> Hi people,
> Is there a way to configure/automate yum to update security affected  
> rpms only?

Provide a repository that only has the rpms you want. Otherwise how would
yum know which were security related and which were something else. 

In addition some of that becomes subjective. What some people consider a must
upgrade for security purposes could break some critical application for 
someone else. If that application runs in a "safe environment" the cure could
be worse than the bug. It all depends on what you are using the box for.



More information about the Yum mailing list